Comment 2 for bug 767829

rww (rww) wrote :

This error only occurs for me when enabled=0 in /etc/default/apport. Changing it to enabled=1 allows the package to install correctly.